[insertlist]
System
Machine
CPUs
Item[]
Count
[itemlist]
object \column{}\style{+B}system\style{-B} : system
object \column{}system.\style{+B}Machine\style{-B} : Machine
object \column{}system.Machine.\style{+B}CPUs\style{-B} : CPUs
property \column{}system.Machine.CPUs.\style{+B}Item\style{-B}[ i ]
property \column{}system.Machine.CPUs.\style{+B}Count\style{-B}

